Groovy Documentation

## groovy.util
[Java] Class ObservableMap.PropertyRemovedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyRemovedEvent

    public static class ObservableMap.PropertyRemovedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyRemovedEvent(java.lang.Object source, java.lang.String propertyName, java.lang.Object oldValue)`

Constructor Detail

### ObservableMap.PropertyRemovedEvent

    public ObservableMap.PropertyRemovedEvent(java.lang.Object source, java.lang.String propertyName, java.lang.Object oldValue)

Groovy Documentation